@charset "UTF-8";
/* CSS Document */

.newSimple{
	color: #FFFFFF;
	font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
	font-weight: bold;	
	}

.newSimple1{
	color: #FFFFFF;
	font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
	
	}	

.newOk{
	color: #0BD26D;
	}
	
.newNav{
	border-style: none;
	background-color: #383838; 
	}
	
.newNav1{

	border-style: none;
	background-color: #0e406c; 
	}

.newFooter{
	text-align: center;
	background-color: #606060;
	color: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 10px;
	}

.newFeature{
	font-size: 28px;
	text-transform: uppercase;
	font-weight: bold;
	}

a.newLink:link{
	color: #000000;
	text-decoration: none;
	}
	
a.newLink:visited{
	color: #000000;
	text-decoration: none;
	}	
	
a.newLink:hover{
	color:#0BD26D;	
	text-decoration: none;
	}
	
.newBack{
	background-color: #0e406c;
	color: #0bd26d;
	}
	
.newControl{
	color: #0e406c;
	}
a.newControl:hover{
	color:#0BD26D;	
	text-decoration: none;
	}
	
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: #0e406c;
	border: 0px solid #0e406c;
	border-radius: 10px;
	}
	
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #0bd26d;
}

.btn-info{
	color: #0bd26d;
	background-color: #0e406c;
	border-color: #0e406c;
	font-weight: bold;
	}
	

.btn-info:hover	{
	color: #0e406c;
    background-color: #0bd26d;
    border-color: #0bd26d;
	font-weight: bold;
	}

.btn-info:focus	{
	color: #0bd26d;
	background-color: #0e406c;
	border-color: #0e406c;
	font-weight: bold;
	}
	
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #0e406c;
    border-color: #0e406c;
}	

.panel-primary {
    border-color: #0e406c;
}

.label-success {
    background-color: #0bd26d;
}

.btn-primary {
    color: #fff;
    background-color: #0e406c;
    border-color: #0e406c;
}